Bug 181422 - snapshot tool cannot paste into other applications (Star Office 8, GIMP)
snapshot tool cannot paste into other applications (Star Office 8, GIMP)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: acroread (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-13 16:52 EST by Chris Josefy
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:47:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Josefy 2006-02-13 16:52:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
Using the snapshot tool inside of acroread will copy the image to the clipboard, this image is then not able to be pasted into StarOffice 7 or 8, or The GIMP.

This occured when we moved to RHEL 3 Update 6.  Before upgrading to Update 6, we had acroread 5, and this problem was not seen.

Version-Release number of selected component (if applicable):
acroread-7.0.1-1.0.EL3

How reproducible:
Always

Steps to Reproduce:
1. Open a PDF in acroread 7.0.1
2. Use the snapshot tool to select an area of the PDF
3. Paste into Star Office document
  

Actual Results:  Error box stating the clipboard format isn't available

Expected Results:  A picture should have been pasted.

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 14:47:35 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.